Znajdowanie plików i folderów

Aby znaleźć pliki lub foldery
  1. Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie Pliki lub foldery.

  2. W polu Nazwa wpisz nazwę pliku lub jej część.

    3. Jeśli nie znasz nazwy pliku lub chcesz określić kryteria wyszukiwania, kliknij kartę Data lub Zaawansowane.

    Aby określić lokalizację, od której ma się rozpocząć wyszukiwanie, kliknij tę lokalizację na liście Szukaj w lub kliknij przycisk Przeglądaj.

  3. Kliknij przycisk Znajdź.

Uwaga
  • Jeśli podczas wyszukiwania mają być rozróżniane wielkie i małe litery, kliknij menu Opcje, a następnie kliknij polecenie Uwzględniaj wielkość liter.
Tematy pokrewne

Zapisywanie wyników wyszukiwania


Znajdowanie komputera w sieci

Aby znaleźć komputer w sieci
  1. Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie Komputer.

    2. Jeśli znasz tylko nazwę szukanego komputera, wpisz ją w polu Nazwa — na przykład marketing.

    Jeśli znasz ścieżkę do szukanego współużytkowanego folderu, możesz określić zarówno nazwę komputera, jak i nazwę tego folderu — na przykład \\marketing\raporty.

  2. Kliknij przycisk Znajdź.

Wskazówka
  • Możesz również znaleźć komputer klikając ikonę Otoczenie sieciowe na pulpicie.


Znajdowanie stron sieci Web w Internecie

Aby znaleźć stronę sieci Web w Internecie
  1. Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie W Internecie.

    2. Spowoduje to połączenie z Internetem, jeśli jeszcze go brak, oraz otwarcie strony wyszukiwania.

  2. Wpisz informacje, które mają być znalezione, a następnie postępuj zgodnie z instrukcjami pojawiającymi się na ekranie.

Tematy pokrewne

Wyszukiwanie w sieci Web


Znajdowanie osób poprzez menu Start

Aby znaleźć osobę korzystając z menu Start
  1. Kliknij przycisk Start, wskaż polecenie Znajdź, a następnie kliknij polecenie Osoby.

  2. Kliknij usługę katalogową lub książkę adresową.

  3. W polach tekstowych po prawej stronie, wpisz odpowiednie informacje.

  4. Kliknij przycisk Znajdź teraz.

Uwagi
  • Nie musisz wypełniać wszystkich pól w obszarze Znajdź. Jeśli na przykład znasz tylko nazwisko osoby, którą checesz znaleźć, wpisz je w polu Nazwa.

  • Aby przejść do witryny usługi katalogowej w sieci Web, kliknij przycisk Witryna sieci Web.


Zapisywanie wyników wyszukiwania

Aby zapisać wyniki wyszukiwania
  1. Po zakończeniu wyszukiwania pliku kliknij menu Opcje w oknie Znajdź, a następnie kliknij polecenie Zapisz wyniki.

  2. W menu Plik kliknij polecenie Zapisz wyszukiwanie.

    3. Na pulpicie pojawia się ikona reprezentująca wyniki lub kryteria wyszukiwania.

    Aby zaktualizować wyniki wyszukiwania, kliknij tę ikonę, a następnie kliknij przycisk Znajdź.